/*
 Theme Name:   Tracks - Sarcasm
 Theme URI:    http://www.sarcasm.com/tracks-sarcasm
 Description:  Sarcasm.com child theme of Tracks theme
 Author:       Kurt Koller
 Author URI:   http://www.sarcasm.com
 Template:     tracks
 Version:      1.0.0
 Tags: black, gray, silver, white, dark, one-column, responsive-layout, custom-menu, editor-style, featured-image-header, featured-images, sticky-post, theme-options, threaded-comments
 Text Domain:  tracks-sarcasm
*/

@import url(../tracks/style.css);
/* =Theme customization starts here
-------------------------------------------------------------- */

/* Different font */

body {
  font-family: "Open Sans", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
}

input:not([type="checkbox"]):not([type="radio"]):not([type="file"]),
textarea {
  font-family: "Open Sans", sans-serif;
}

.wp-caption-text {
	text-align: center;
	line-height: 1.2em;
	margin-top: 0.2em;
}

/* opacity overrule for non-hover wide so that it's a bit brighter */

@media all and (min-width: 56.25em) {
  .excerpt {
    opacity: 0.95;
  }
  .excerpt:hover {
    opacity: 1;
  }
  .ie9 .excerpt {
    opacity: 0.95;
  }
  .ie9 .excerpt:hover {
    opacity: 1;
  }
}  
@media all and (max-width: 56.25em) {
  .excerpt {
      opacity: 1;
    }
  .excerpt:hover {
      opacity: 1;
  }
  .ie9 .excerpt {
    opacity: 1;
  }
  .ie9 .excerpt:hover {
    opacity: 1;
  }
}
  
@media all {
    .singular-post .featured-image:after {
      opacity: 0;
    }
    .singular-post .featured-image:after:hover {
      opacity: 0;
    }
}  
/* weird image issue */


/* adjustment for images in responsive */
@media all and (max-width: 1000px)
{
    .alignnone {
	margin: 0em;
	padding: 1.0em;
	}	
}

@media all and (max-width: 800px)
{
    .alignnone {
	margin: 0em;
	padding: 0.75em;
	}	
}

@media all and (max-width: 800px)
{
    .alignnone {
	margin: 0;
	padding: 0.5em;
	}	
}